# Classic Snake Game
Controls  
  UpArrow - move snake up  
  DownArrow - move snake down  
  LeftArrow - move snake left  
  RightArrow - move snake right  
# Rules
  1.Don't hit the walls.  
  2.Don't eat yourself.

## Enjoy the Game.